• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Facebook Latest API SDK

#1
Sharing what I've done, could not find a new / current one so I made one - hope someone can use it.

[https://github.com/ci-blox/codeigniter-facebook-sdk]

Make sure you have composer and PHP > 5.4.

I was just thinking though how nice CI4 will be for this kind of library Smile.
Reply

#2
You should write some tests to show how stable it is. I use the Facebook SDK in my application, but I'd be scared to put anything untested in my production app.
Codeigniter is simply one of the tools you need to learn to be a successful developer. Always add more tools to your coding arsenal!
Reply

#3
Wow nice, I'd like to test this out and use in my current project : )
There are those who tell lies with meaning behind them and those meaning less lies!
Reply

#4
(05-08-2017, 10:27 AM)albertleao Wrote: You should write some tests to show how stable it is. I use the Facebook SDK in my application, but I'd be scared to put anything untested in my production app.

What FB SDK do you use?
There are those who tell lies with meaning behind them and those meaning less lies!
Reply

#5
I'm working on adding tests.. new territory but I'm close.
This library uses the latest graph facebook sdk via composer - v5.5 and up.
Reply

#6
(05-08-2017, 06:35 PM)arisroyo Wrote:
(05-08-2017, 10:27 AM)albertleao Wrote: You should write some tests to show how stable it is. I use the Facebook SDK in my application, but I'd be scared to put anything untested in my production app.

What FB SDK do you use?

The official SDK by Facebook.
Codeigniter is simply one of the tools you need to learn to be a successful developer. Always add more tools to your coding arsenal!
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2017 MyBB Group.